﻿
body, html
{
	background: #eef1f4 url(/i/special/microsoft/vs2010/shared/wave.png) no-repeat 0 45px;
	color: #000;
	font-family: "Segoe UI", "Arial", "Verdana", "Sans-Serif";
	margin: 0;
	padding: 0;
	
}

#page
{
	width:1024px;
	margin:0 auto;
	overflow:hidden;
}

* html #page
{
	overflow: visible;
}

#content
{
	width: 1000px;
}